//Importo los estilos para tenerlos ordenados siendo el styles el princpial scss de la app

@import 'reset';
@import 'ui-kit/all';

@import url('https://fonts.googleapis.com/css2?family=Lexend+Deca&family=Montserrat&display=swap');
body {
    font-family: 'Lexend Deca', sans-serif;
    color: #00151f;
}